Subject: More LW 4.0 Amiga Bugs...
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 10:39:39 -0700

I seem to have found two more bugs in LW Amiga...

First, if you try to make a Flyer Clip over a file that already exists, 
the Flyer will NOT overwrite the old file.  In fact, it will do nothing 
when it comes to writing the frame.  The Flyer drive light will flash for 
an instant, but it will not add any frames to the animation (like in the 
old Flyer 3.9/LW 3.5 hack) or pop up a requester saying "Unable to append 
frame to animation".  It just merely continues rendering to no place.

The other bug deals with the motion graph.  I went through all the 
options in the Channel pop-up one at a time (to make sure the keys were 
OK), and Layout froze when I got to Pitch Angle.  Good thing I saved...

-- Joe